<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JXbN0Gr4Ee25kPRmc7K9gg" id="_JXYKgGr4Ee25kPRmc7K9gg" label="DqStringHandling" version="0.1" item="_JXbN0mr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JXcb8Gr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXcb8Wr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXcb8mr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.135+0800"/>
    <additionalProperties xmi:id="_JXcb82r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXcb9Gr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXcb9Wr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.135+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JXbN0Wr4Ee25kPRmc7K9gg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_JXbN0mr4Ee25kPRmc7K9gg" property="_JXbN0Gr4Ee25kPRmc7K9gg" state="_JXbN0Wr4Ee25kPRmc7K9gg" builtIn="true">
    <content href="DqStringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
